body{background-color:#dae6ff!important;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0px;}

/* FORMULAR */

form * {font-family:verdana;font-size:12px;vertical-align:top;line-height:14px;}
.culoare {background-color:#FBFBEA;}
sup {color:#FF0000;font-weight:bold}
#sup {color:#000000;position:relative;font-size:10px;top:-2px}
#t_form {width:120px;float:left;position:relative;top:2px;font-weight:bold;text-align:right;margin-right:5px}
.contur {border:1px solid #000000;padding:1px 2px;font-size:12px;line-height:12px;margin-bottom:2px;}
.tip_buton {width:300px;border:1px solid #000000;background-color:#990000;font-size:12px;color:#FFFFFF;font-weight:bold;height:19px;padding:0px 10px 1px;}
.tip_radio {width:12px;height:12px;line-height:14px;border-width:0px;margin:3px 5px 1px}
.tip_checkbox {width:12px;height:12px;line-height:14px;border:1px solid #000000;margin:3px 5px 1px}
.radio {font-weight:bold;position:relative;top:2px;font-style:italic;font-size:12px}
table.first {border: 1px solid #333;background-color:#ffffff;width:700px;text-align:left;font-size:12px;}
table.first td {padding:2px 10px 2px 10px;text-align:left;}


.container {max-width:1000px;margin-left:auto;margin-right:auto;margin-top:20px;margin-bottom:10px;padding:15px;font-size:13px;line-height:20px;background-color:#FFFFFF;border:0px solid #CC0000;text-align:left;font-family:Verdana, Arial, Helvetica, sans-serif}
.container p {padding:0px; margin:0px;font-size:13px;}


.footer {width:770px;margin-left:auto;margin-right:auto;font-size:13px;text-align:left;color:#000000;background-color:#FFF;
	  padding:10px;margin:0px 0px 30px 0px;border:1px solid #015daa;border-top:1px solid #CCCCCC;}

.containerLeft {float:left;width:510px;}
.containerRight {float:left;width:250px;margin-left:10px;font-size:11px;background-color:#FAFAFA;border:1px dotted #CCC;padding:0px 5px 10px 5px;}
.containerRight p {font-size:11px;}
.containerRight strong {font-size:10px;}
.boxRight {float:right;text-align:left;margin:0px 0px 20px 20px;width:260px;padding:5px;line-height:21px;background-color:#f0f0f0;z-index:99;}
.boxLeft {float:left;margin:0px 20px 20px 0px;width:280px;padding:5px;line-height:21px;}

a:link {color:#CC0000;}
a:visited {color: #CC0000;}
a:hover {color: #990000;}
a:active {color: #CC0000;}

h1 {color:#3c3c3c;font-size:26px;margin-left:11px;margin-right:11px;margin:0px 0px 20px 0px;padding:20px 0px 30px 0px;
	text-align:center;line-height:38px;}
h2 {color:#3c3c3c;font-size:34px;padding:10px;padding-left:0px;font-weight:bold;margin:20px 0px 20px 0px;line-height:28px;
	border-bottom:0px solid #CCC;}
h3 {font-size:15px;font-weight:bold;margin:20px 0px 10px 0px;}
.call2action {margin:20px 0px 20px 0px;text-align:center;font-size:16px;color:#FF0000;font-weight:bold;}
.comForm {margin:30px 0px 30px 0px;}

.copy {font-size:14px}
.copy * {font-size:14px}
.copy a{
	color:#fff!important;
}
.lstNumRom {list-style:upper-roman;font-size:13px;}
.lstNum {font-size:13px;list-style:decimal;}
.lstNone {font-size:13px;list-style:none;}
.lstNormal {font-size:13px;list-style:disc;}
.lstA {font-size:13px;list-style-image:url(img/bullet_a.gif);}
.lstB {font-size:13px;list-style-image:url(img/bullet_b.gif);}
.lstC {font-size:13px;list-style-image:url(img/bullet_c.gif);}
.lstD {font-size:13px;list-style-image:url(img/bullet_d.gif);}
.lstE {font-size:13px;list-style-image:url(img/bullet_e.gif);}
.lstF {font-size:13px;list-style-image:url(img/bullet_f.gif);}
.lstG {font-size:13px;list-style-image:url(img/bullet_g.gif);font-weight:bold;}
.lstH {font-size:13px;list-style-image:url(img/bullet_h.gif);}
.lstI {font-size:13px;list-style-image:url(img/bullet_i.gif);}
.green {color:#008000;}
.red {color:#FF0000;}
.blue {color:#000099;}
.yellow {color:#ff9900;}
#right_div{ float:right; margin:0px 0px 10px 10px; }

#right_div ul{ margin:5px 5px 5px 25px; padding:0;}

.correct{
	color: green;
    font-weight: bold;
}
.wrong{
	color:#d01313;
	font-weight: bold;
}
.content{
	/* background: #ffffff; */
	width: 1300px;
    max-width: 90%;
    margin: 0 auto;
    /* box-shadow: 0 0 15px rgb(0 0 0 / 15%); */
    overflow: hidden;
    /* background: #fff; */
	min-height:85vh;
	
}
 
button{
	font-size: 16px;
    color: #ffffff;
    font-family: 'Arial';
    background-color: #0e4d9b;
    letter-spacing: 0px;
    border-width: 0px;
    padding: 20px 40px;
    width: auto;
	font-weight:bold;
    border-radius: 51px;
}
button:hover{
	background-color: #093d7e;
	cursor:pointer;
}
a{
	color:#117eb6!important;
	font-size: 18px;
}
.row{
	display:flex;
	flex-direction: column;
    justify-content: space-between;
	text-align: center;
	width: 30%;
	padding: 10px;
	box-shadow: 0 0 15px rgb(0 0 0 / 15%);
	margin: 10px;
	padding-bottom: 30px!important;
	/* min-height: 520px; */
}
.grid-content{
	display: flex;
    flex-direction: row;
    width: 100%;
    align-items: flex-start;
    justify-content: space-around;
    flex-wrap: wrap;
	align-items: stretch;
}
.header{
	/* background-image: linear-gradient(to top, #3085d0 0%, #17106e 100%); */
	text-align:center;
}
.produs_image img{
	height: 250px;
}
.pop-up-window{
	height: 100vh;
    width: 100%;
    position: fixed;
    display: none;
    text-align: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 89999;
}
.pop-up-mesh{
	background: rgba(0, 0, 0, 0.7);
	display: block;
    position: fixed;
	opacity: 1;
	transition: opacity .3s ease;
	width: 100%;
    height: 100vh;
}
.pop-up-product{
	max-height: 85vh;
	overflow-y: scroll;
    margin: 55px auto;
    width: 450px;
	background-color: rgb(255, 255, 255);
	padding:20px;
	position:relative;
	box-shadow: 0px 0px 7px 2px #00000078;
}
.pop-up-product h1{
	font-size:28px;
	text-align:center;
	margin-bottom:0px;
	padding-bottom:0px;
	
}

.close-pop-up{
	position: absolute;
    z-index: 99999;
    top: 0;
	/* font-weight:bold; */
    right: 0;
    padding: 10px 13px;
    font-size: 30px;
    color: #000!important;
    background: #f7f7f7;
}
.close-pop-up:hover{
	color: rgb(77, 77, 77)!important;
	cursor: pointer;
}
a.btn-chestionar, a.btn-comanda{
	font-size: 20px!important;
    color: #ffffff!important;
	text-decoration: none;
    background-color: rgb(12 72 148);
    letter-spacing: 1px;
    border-width: 0px;
    padding: 15px 40px;
    width: auto;
    border-radius: 45px;
}
a.btn-chestionar:hover, a.btn-comanda:hover{
	background-color: rgb(8, 49, 102);
}

*{
	font-family: 'Roboto Condensed', sans-serif;
}
#chestionar{
	text-align: center;
	width:80%;
	margin: auto;
	display:table;
}
.field-error{
	display:none;
}
.chestionar-input{
	color:#666666;
    font-family:Open Sans;
    width:100%;
    height:10vh;
    border-radius: 0px;
    background-color: #ffffff;
    border-color: #e1e1e1;
	margin-bottom:10px;
	font-size:18px;
}
/* #argument{
	width: 90%;
    padding: 20px; 
}*/
.title{
    color:#444444;
    font-size:20px;
    font-weight: bold;
}
#chestionar button{
	border-radius: 0px;
	font-weight: normal;
}
#chestionar .material-symbols-rounded{
	font-size:18px;
	vertical-align: bottom;
}
.active{
	display:block!important;
}
.intrebare-chestionar{
	display:none;
}
#send, #previous{
display: none; 
}
.field-error, .form-error{
	color:rgb(190, 0, 0);
	display: none;
}
.product-box label, .product-box label.checkbox_box{
	height: auto!important;
}
 
#commandForm{
	padding:0px 20px!important;
}
#LPtextTransport > div{
	padding: left 0px!important;
	width: fit-content;
	margin:auto;
}
#LPtextTransport .icon{
	position: unset!important;
}

.tip_buton{
	background-color:#0e4d9b!important;
}

#formular input{
	color: #070707;
    margin-top: 7px;
    border: solid 1px;
}
.container_mobile {
    max-width: 770px;
}
/* mobile style */

@media only screen and (max-width: 600px){
	.content{
		max-width:90%!important;
		width:90%!important;
	}
    #formular{
        width:100%!important;
    }
	.header h1 span{
		font-size:26px!important;
	}
	.header p{
		width:100%!important;
	}
	.text-widget-content p span{
		font-size:30px!important;
	}
	.row{
		width:90%!important;
	}
	.row p{
		font-size:20px!important;
	}
	.pop-up-product{
		overflow-y: scroll;
		height: 80vh!important;
		width: 87%!important;
	}
	.pop-up-product h1 {
		font-size: 24px!important;
	}
	.pop-up-product p span{
		font-size:16px!important;
	}
	.chestionar-input{
		height:40vw!important;
	}
	#chestionar .title{
		font-size:18px!important;
	}
	#chestionar button{
		padding: 15px 25px!important;
	}
	a{
		font-size: 14px!important;
	}
	.row a {
		font-size: 18px!important;
	}
	#LPtextTransport > div{
		padding-left: 0px!important;
	}
}


            
            /* *{
                font-family: 'Oswald', serif;
            } */
            .content{
                width: 1000px;
                margin: auto;
                padding:0px 20px 10px;
                float: none;
                max-width: 100%;
               
            }
            .caseta-intrebare{
                width:90%;
                margin: 20px auto;
                padding: 20px;
                box-shadow: 0px 0px 7px 3px #c0c0c08c;
                background-color:#ffffff;
                font-size:16px;
				border-radius: 6px;
                
            }
            .form_pf{
                font-size:16px;
            }
            h1{
                background: -webkit-linear-gradient(#f76f13, #e36007);
                text-align: center !important;
                text-shadow: 0px 1px 0px #0000001f;
                -webkit-background-clip: text;
                /* -webkit-text-fill-color: transparent; */
            }
            h3{
                text-align:center;
                font-size:36px;
                color:#000;
                /* margin-top: 30px; */
            }
            h4{
                text-align:center;
                font-size: 25px;
                font-weight: 300;
            }
            #subtitlu{
                text-align:center;
                font-size:20px;
                color:#000;
            }
            .varianta-raspuns{
                padding: 10px;
                box-shadow: 0px 0px 4px 1px #b0b0b080;
                position:relative;
				margin-bottom:15px;
            }
           
            input[type="radio"]{
                display:none;
            }
            label:before{
                width:24px;
                height: 24px;
                border: 1px solid #aaa;
                border-radius: 100%;
                box-shadow: 0 2px 5px rgba(100, 100, 100, 0.3) inset, 0 0 0 rgba(145, 178, 211, 0.8);
                content: "";
                display: inline-block;
                position: relative;
                left: -7px;
                top:8px;
            }
			input[type="radio"] + label{
				margin-top: -12px;
				display: inline-block;
			}
            input[type="radio"] + label:after{
                background-color: #2196F3;
                width: 12px;
                height: 12px;
                border-radius: 100%;
                content: "";
                position: absolute;
                top: 13px;
                left: 10px;
                transform: scale(0);
                transition: transform 0.2s cubic-bezier(0.8, 0.1, 0.2, 1.5);
                }
                input[type="radio"]:checked + label{ 
                &:before {
                    background-color: rgba(60, 179, 113, 0.15);
                    box-shadow: none;
                }
                
                &:after {
                    transform: scale(1);
                }
                }
                .header-image{
                    width:100%;
                }
                .mobile{
                    display:none;
                }
                .desktop{
                    display:block;
                }
                .btn-next{
                    text-align: center;
                    background: linear-gradient(#0c4ca3, #1469c2, #1772cc);
                    color: white!important;
					text-decoration: none;
                    border-radius: 3px;
                    padding: 10px 10px;
                    font-weight: bold;
                    width: fit-content;
                    font-size: 18px;
                    margin: 0px auto;
					display: block;
                    min-width: 80px;
                }
                .btn-next a{
                    color: white;
                }
                .btn-submit{
                    text-align: center;
                    background-color: #3d4d51!important;
                    color: white;
                    border-radius: 3px;
                    padding: 10px 10px!important;
                    font-weight: bold;
                    margin: auto;
                    border:none;
                    font-size:16px;
                    height:auto;
                    cursor: pointer;
                }
                .btn-submit:disabled{
                    cursor:not-allowed;
                    background-color: #949595!important;
                }
                #intrebare1,#intrebare2,#intrebare3,#intrebare4,#intrebare5{
                    display:none;
                }
                #intrebare1:target,#intrebare2:target,#intrebare3:target,#intrebare4:target,#intrebare5:target {
                    display:block;
                }
                .raspuns-chestionar{
                    font-size: 20px;
                }
                .scor-red{
                    font-size: 28px;
                    font-weight: bold;
                    color: #BF4200;
                }
                .scor-green{
                    font-size: 28px;
                    font-weight: bold;
                    color: #2cad9d;
                }
                #eroare1,#eroare2,#eroare3,#eroare4,#eroare5{
                    color: #990e0e;
                    font-weight: bold;
                    margin-top: 10px;
                    display:none;
                }
                .a-btn-next{
                    width: fit-content;
                    display: block;
                    margin: auto;
                }
                @media only screen and (max-width: 600px) {
                    .mobile{
                        display:block!important;
                    }
                    .desktop{
                        display:none!important;
                    }
                }


form {display:block;font-size:1em !important;}
form *{font-size:1em !important;}
input,select,textarea {border-radius:5px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0px 10px !important;font-size:1em !important;line-height:34px !important;height:34px !important;margin:0px 0px 5px !important;position:relative;border:1px solid #000;font-family: 'Roboto Condensed', sans-serif;font-weight:normal;}
textarea {line-height:1.4 !important;height:120px !important;width:100%;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {-webkit-box-shadow: 0 10px 0px 1000px white inset;}
input:-moz-autofill {-moz-box-shadow: 0 0 0px 1000px white inset;}
input:-o-autofill {-o-box-shadow: 0 0 0px 1000px white inset;}
input:-khtml-autofill {-khtml-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-moz-autofill {-moz-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-o-autofill {-o-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-khtml-autofill {-khtml-box-shadow: 0 0 0px 1000px white inset;}
fieldset {display:block;margin-bottom:25px;}
fieldset label {display:block;margin-bottom:10px;}
#t_form{width:30% !important;float:left !important;line-height:28px !important;height:28px !important;clear:left;}
.contur{float:left;}
.form_title{padding:10px 0px;text-align:left !important;color:#9FC700 !important;clear:both;}
.LPright_firm{padding:20px;margin-bottom:20px;} 
.LPright_firm #t_form{width:34% !important;}
form small{display:block;font-size:0.9em !important;clear:both;}
form em {display:block;min-height:10px;}
#pasul1{
    width: auto;
    background: linear-gradient(#0c4ca3, #1469c2, #1772cc);
    color: #fff!important;
    font-weight: bold;
    padding: 5px 20px !important;
    height: fit-content !important;
    border:none!important;
}
#formular {
    padding:10px;
    width: 60%;
    margin: auto;}
#formular *{
    font-family:'Roboto Condensed'!important
}
#formular fieldset{border: none;}
#formular label:before{content:none;}
#field-accept_comunicari{
    font-size:14px!important;
    line-height:20px!important;
}
#field-accept_comunicari a{
    vertical-align: baseline;
}
.mesaj-cadou{
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}
#accept_comunicari{
    width: 20px;
    float: left;
}
#flying_z_ph{
    display:none;
}
.abonat{    
    text-align: center
}